:root {
    --ss-color-113181: #093254;
    --ss-color-113182: #DFE71C;
    --ss-color-113183: #05A326;
    --ss-color-113181-dark: #00193b;
    --ss-color-113182-dark: #c6ce03;
    --ss-color-113183-dark: #008a0d;
}


:root {
  --ss-title-font-family: 'Museo Slab', serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Maven Pro', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 15px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/iNeoOSPebB3W-MQdFQoOpJU4NwQFpqyHjpLciNhpkxs/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/125157/photos/24020248/karl-fredrickson-JRsZWmRd_Ws-unsplash_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

